/** STYLES COMUNES PARA LOS LAYOUTS **/

.ly_contenedor_general_plantilla {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.ly_columnas_individual {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.ly_columnas_slot_individual {
    position: relative;
    padding: 0;
    overflow: hidden;
}
.ly_contenedores_individual {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.ly_contenedores_slot_individual {
    position: relative;
    overflow: hidden;
    padding: 0;
}
.ly_elementos_individual {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 10px;
}
.ly_elementos_individual_contenido {
    position: relative;
    width: 100%;    
}



/** ELEMENTOS TIPO NOTICIAS **/

.sin_foto .contenedor_info_elemento_noticia {
    border: rgb(228, 228, 228) solid 1px;
}

/** ESPECIALES NOTICIA DESTACADA **/
.destacada .contenedor_info_elemento_noticia {
    background-color: rgba(0, 0, 0, 0.92);
}
.destacada h4.titulo_elemento_noticia a{
    color: white !important;
}
.destacada h4.titulo_elemento_noticia a:hover{
    text-decoration:underline;
}
.destacada .copete_elemento_noticia{
    color:white !important;
}
.columna_100 .contenedor_100 .destacada .contenedor_info_elemento_noticia,
.columna_100 .contenedor_75 .destacada .contenedor_info_elemento_noticia,
.columna_100 .contenedor_66 .destacada .contenedor_info_elemento_noticia {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.58);
}
.columna_100 .contenedor_100 .destacada h4.titulo_elemento_noticia a {
    font-size: 42px;
    line-height: 42px;
}
.columna_100 .contenedor_100 .destacada .categoria_elemento_noticia {
    font-size: 14px;
}

/** FIN ESPECIALES NOTICIA DESTACADA **/

/** ESPECIALES CONTENEDORES CHICOS **/
.contenedor_33 .copete_elemento_noticia,
.contenedor_25 .copete_elemento_noticia  {
    font-size: 13px;
    line-height: 17px;
}
.contenedor_33 h4.titulo_elemento_noticia,
.contenedor_25 h4.titulo_elemento_noticia {
    font-size: 19px;
    line-height: 25px;
}
/** FIN ESPECIALES CONTENEDORES CHICOS **/


/** FIN ELEMENTOS TIPO NOTICIAS **/